@charset "utf-8";
/* CSS Document */
body{
	margin:20px;
	background-image: url(image/texture5.jpg);
	background-repeat: repeat;
	padding-left: 8%;
	padding-right: 8%;

} 
white {
 	background-color: #FFFFFF;
	height: 100%;
 	filter:alpha(opacity=60);
 	left: 0px;
 	opacity: 0.5;
 	top: 0px;
 	width: 90%;
 	z-index: 99;
 	margin-right: auto;
 	margin-left: auto;
}

div#gallery {
	width: 800px; 
	height: 690px; 
	margin-left: auto; 
	margin-right: auto;
	text-align: center;
}


div.gallery {
  background-image: url(image/white.png);
	margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 180px;
	text-align: center;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
	height: 40px;
}

div.navigation {
  color: white;
  font-weight: 100;
  letter-spacing: 2px;
  font-size: 18px;
	text-align: center;
}

div.navigation a {
background: #4890aa;
  border: 1px solid #4890aa;
  border-radius: 3px;
  color: white;
  display: inline-block;
  padding: 15px;
  margin: 2px;
}

div.navigation a:hover {
  background: white;
border: 1px solid #4890aa;
	color: black;
}

p {
background-image:url(image/white.png);
padding: 30px;
}
	 
div.content{
background-image:url(image/white.png);
padding: 30px;
}
footer {
background-image:url(image/white.png);
padding: 10px;
text-align: center;

}
div.banner {
	text-align: center;
}
